import ModalBlur from './';
describe('<ModalBlur />', () => {
  const props = {};
  let wrapper;
  beforeEach(() => {
    wrapper = shallow(React.createElement(ModalBlur, props));
  });
  it('should render correctly', () => {
    expect(wrapper).toHaveLength(1);
    expect(wrapper).toMatchSnapshot();
  });
});